/* GENERAL */

body {
    color: #fff;
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    background: #f0f0f0; /*linear-gradient(45deg, #35e2be, #004d4d);*/
}

.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}

/* TEXT */

h2 {font-size: 2.5em;}
.theme-font {font-family: 'Oswald', sans-serif;}
.theme-color {color:#777;}
.theme-color a {color:#777;opacity:.7;}
.theme-color a:hover {opacity:1;}
.text-center {text-align: center;}
.highlight-color {color:#00cca3;}
.footer {font-size: .8em;}
.text {padding-left: 10%;padding-right:10%;}

/* NAVBAR */

.navbar {
    z-index:99999;
    position: fixed;
    width: 100%;
    border: none;
    padding-left: 10px;
}

/* SCREENS */

.fill-screen-section {
    min-height: 100vh;
    padding-top: 50px;
    padding-bottom: 100px;
}

#splash-page, #product, #team {
    background: #00cca3;
}

#splash-page {
    height: 100vh;
}

#splash-page .jumbotron {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    margin: none;
}

#splash-page #headline {
    opacity: 0;
    -webkit-animation: fade-in-up 1s 1.2s forwards;
    -moz-animation: fade-in-up 1s 1.2s forwards;
    animation: fade-in-up 1s 1.2s forwards;
}

/* THUMBNAILS */

a.thumbnail {
    opacity:1;
}

#process .thumbnail {
    cursor: default;
}

#team .thumbnail {
    border: solid #fff 3px;
    padding: 3%;
    background: none;
}

#team .thumbnail:hover {
    background: #fff;
}

/* ICONS */

#logo {
    width: 40%;
    height: auto;
}

.row-icons {
    display: flex;
    justify-content: center;
}

.image-icon {
    max-width: 30px;
    opacity: .8;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.image-icon:hover {
    cursor: pointer;
    animation: icon-animation .2s;
    opacity: 1;
}

.content-container {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 30px;
    background: rgba(0,77,77,.9);
}

/* OTHER */
.glyphicon-globe {
    font-size: 50px;
}

/* ANIMATIONS */

@-webkit-keyframes fade-in-up {
    0% {opacity: 0;transform: translateY(200px);}
    100% {opacity: 1;transform: translateY(0px);}
}
@-moz-keyframes fade-in-up {
    0% {opacity: 0;transform: translateY(200px);}
    100% {opacity: 1;transform: translateY(0px);}
}
@keyframes fade-in-up { 
    0% {opacity: 0;transform: translateY(200px);}
    100% {opacity: 1;transform: translateY(0px);}
}

@-webkit-keyframes icon-animation {
    0% {opacity: .8;}
    100% {opacity: 1;}
}

@-moz-keyframes icon-animation {
    0% {opacity: .8;}
    100% {opacity: 1;}
}
@keyframes icon-animation { 
    0% {opacity: .8;}
    100% {opacity: 1;}
}
